import request from "@/utils/request";

// 添加股东
export function add(data) {
  return request({
    url: "/Holders/Holders/add",
    method: "post",
    data,
  });
}

// 获取股东列表
export function Lst(data) {
  return request({
    url: "/Holders/Holders/Lst",
    method: "post",
    data,
  });
}

// 获取股东信息
export function Getinfo(data) {
  return request({
    url: "/Holders/Holders/Getinfo",
    method: "post",
    data,
  });
}
